Bug 5960 - Itemtype icons not showing in search results
Summary: Itemtype icons not showing in search results
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-28 00:52 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (2.97 KB, patch)
2011-03-28 00:57 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-28 00:52:56 UTC

    
Comment 1 Chris Cormack 2011-03-28 00:57:27 UTC
Created attachment 3448 [details] [review]
Proposed Patch
Comment 2 Chris Cormack 2011-03-28 08:28:57 UTC
Patch pushed, please test
Comment 3 MJ Ray (software.coop) 2011-04-04 08:10:06 UTC
This bug is mentioned in:
Bug 5960 : Itemtype icons not showing	correctly in staff search results http://lists.koha-community.org/pipermail/koha-patches/2011-March/014244.html
Bug 5960 : Itemtype icons not	showing correctly in staff search results http://lists.koha-community.org/pipermail/koha-patches/2011-March/014245.html